[submodule "tools/RainCloudPlots"]
	path = tools/RainCloudPlots
	url = git@github.com:jkosciessa/RainCloudPlots.git
[submodule "tools/carl"]
	path = tools/carl
	url = git@github.com:jkosciessa/carl.git
